uuid: 8fb295be-3c29-4221-b7dc-339066fa07da
langcode: ru
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - field.field.profile.customer.field_note
    - field.field.profile.customer.field_phone
    - profile.type.customer
  enforced:
    module:
      - commerce_order
  module:
    - address
_core:
  default_config_hash: zA0MBGUGdWqnBBoC762uDcH92qRZHC8KllbkpOjNUcs
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
  field_note:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_phone:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
hidden:
  search_api_excerpt: true
